aboutsummaryrefslogtreecommitdiff
path: root/target/device/Atmel/atstk1005/target_skeleton/etc/init.d/S03bootsplash
diff options
context:
space:
mode:
Diffstat (limited to 'target/device/Atmel/atstk1005/target_skeleton/etc/init.d/S03bootsplash')
-rw-r--r--target/device/Atmel/atstk1005/target_skeleton/etc/init.d/S03bootsplash25
1 files changed, 0 insertions, 25 deletions
diff --git a/target/device/Atmel/atstk1005/target_skeleton/etc/init.d/S03bootsplash b/target/device/Atmel/atstk1005/target_skeleton/etc/init.d/S03bootsplash
deleted file mode 100644
index 21a3a5758b..0000000000
--- a/target/device/Atmel/atstk1005/target_skeleton/etc/init.d/S03bootsplash
+++ /dev/null
@@ -1,25 +0,0 @@
-#!/bin/sh
-
-FBV=/usr/bin/fbv
-FBSET=/usr/sbin/fbset
-FBMODEFILE="/etc/fb.modes"
-SPLASHFILE="/etc/stk1000bootsplash.jpg"
-
-echo -n "Bootsplash image: "
-if [ ! -x "${FBV}" -o ! -x "${FBSET}" -o \
- ! -f "${SPLASHFILE}" -o ! -f "${FBMODEFILE}" ]; then
- echo "missing"
- exit 1
-fi
-
-if ! ${FBSET} 320x240-68; then
- echo "failed"
- exit 1
-fi
-
-${FBV} ${SPLASHFILE} > /dev/null &
-if [ $? -eq 0 ]; then
- echo "loaded"
-else
- echo "failed"
-fi